.slidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.slidemenu ul li{
position: relative;
display: block;
float:left;
}

/*Top level menu link items style*/
.slidemenu ul li a{
display: block;
color:#06F;
text-decoration: none;
}

* html .slidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.slidemenu ul li a {
color:#fff;
padding:10px 20px;
display: block;
}

.slidemenu ul li a:hover{
color:#dedede;
}
	
.slidemenu ul li ul{
position: absolute;
/*margin-top:35px;*/
display: block;
visibility: hidden;
	background-color:#ff9d4c;
	width: 304px;
	
top: 0;
}
.slidemenu ul li ul li ul{
position: absolute;
margin-top:0px;
display: block;
visibility: hidden;
	background-color:#ff9d4c;
	width: 304px;
	
top: 0;
}

.slidemenu ul li ul li{
display: list-item;
	background-color:#ff9d4c;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.slidemenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.slidemenu ul li ul li a{
width: 296px; /*width of sub menus*/
padding: 5px;
margin: 0;
	background-color:#ff9d4c;
border-top-width: 0;
color:#ffffff;
background-image:none;
border-bottom:1px solid #ffffff;
}

.slidemenu ul li ul li a:hover{ /*sub menus hover style*/
background:#99c6dd;
color: black;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 16px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}
 